This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 480587 - %else is missing from the rpm specfile language definition
%else is missing from the rpm specfile language definition
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtksourceview2 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-19 05:21 EST by Dan Horák
Modified: 2009-01-30 01:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 01:44:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for the rpm specfile definition (387 bytes, patch)
2009-01-19 05:21 EST, Dan Horák
no flags Details | Diff

  None (edit)
Description Dan Horák 2009-01-19 05:21:08 EST
Created attachment 329321 [details]
patch for the rpm specfile definition

%else is missing from the conditionals in the rpm specfile language definition

Note You need to log in before you can comment on or make changes to this bug.